* {margin:0;padding:0;font-size:10pt;font-family: sans-serif, Arial, Open Sans, Roboto;color:white;text-align: center}
table {border-collapse: collapse;}

body, #all {
    background:#232523;
    background-image: url(/img/bg.png);
}


header {
    height:39px;
    border-bottom:1px solid black;
    background-color: rgba(10,10,10,.7);

}


.ydb {
    max-width: calc(100vw - 30px);
    margin: 10px auto;
}

.fs .ydb {
    display: none;
}


#menu {
    width:140px;
    background-color: rgba(10,10,10,.7);
    position: fixed;
    z-index: 10;
    top:45px;
    left:-160px;
    border-radius: 0 20px 20px 0;
    text-align: left;
    padding:3px;
    box-shadow: 0 0 3px 0 black;
    display: none;
}




.fs {
    overflow-y: auto !important;
    overflow-x: hidden  !important;
}


.fs #under {
    display:none;
}



.fs #dragmode {
    left:37px;
    top:4px;

}

.fs #maincolors {
    position:fixed;
    top:405px;
    left:0;
    /*left:100vw;*/
    /*margin-left:-60px;*/
    width:37px;
    margin:0;
    padding:3px 0 3px 1px;
}



.fs #bottomcolors, .fs .recomend, .fs #vkbottom {
    display: none;
}

.fs .cross_div {
    padding-left: 30px;
    width: calc(100vw - 31px);
}





#menu span {
    display: block;
    text-align: left;
    padding: 3px;
}

#menu span a {
    text-decoration: none;
}

#menu hr {
    border: 0;
    border-bottom: 1px dashed #999;
    padding:5px;
}



#menubut, #fsmenubut {
    position: fixed;
    top: 7px;
    left: 8px;
    cursor: pointer;
    z-index: 20;
}


#modal, #rewyd {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    top:0;
    left:0;
    background-color: rgba(0,0,0,.9);
    margin:0;
    z-index:1000;
}

#rewyd_a {
    padding:0;
    margin: 0 0 30px 0;
    max-height: 405px;
    min-height:250px;
    width:100%;
    background-color: black;
}

#rewyd_b * {
    font-size: 20px;
}

#modal_in {
    background-color: rgb(100,100,100);
    width:450px;
    min-height: 50px;
    padding:20px;
    position: fixed;
    display: inline;
    z-index: 1000;
    top:calc(50vh - 200px);
    left:calc(50vw - 200px);
    text-align: center;
    border-radius: 11px;
}

#modal_in textarea {
    width:100%;
    border:1px solid black;
    color:black;
    text-align: left;
    padding:2px;
    margin:10px 0;
}

#modal_html * {
    font-size: 14px;
}

#modal_html h1 {
    font-size: 20px;
}

#modal_html p {
    text-align: justify;
    margin-top: 15px;
    text-indent: 20px;
}


#modal_html div {
    margin:7px;
}


#modal_close {
    position: absolute;
    left:calc(100% - 28px);
    top:4px;
    cursor: pointer;
}



#head_left {
    float: left;
    padding:6px 0 0 38px;
}



#head_right {
    float: right;
    padding-top: 7px;
    max-width: 500px;
    max-height: 32px;
    white-space: nowrap;
}

.blink {padding:3px 0;margin:10px;font-size:18px;border-bottom: 1px dashed;cursor: pointer;text-decoration: none;}


footer {
    height:120px;
    padding:10px;
    border-top:1px solid black;
    background-color: rgba(10,10,10,.7);
}




#all {
    min-height:calc(100vh - 210px);
}




.slbut {
    display: inline-block;
    width:120px;
    height:100px;
    background-color: rgba(100,100,100,.7);
    /*border: 1px solid rgba(0,0,0,.8);*/
    margin:5px 4px;
    box-shadow: 0 0 5px 0 black;
    text-align: center;
    vertical-align: bottom;
    padding: 0;
}



.slbut:hover {
    opacity: 1;
}

.slbut img {margin:5px; cursor: pointer;}

option {
    color:white;
    background-color: black;
}

select {
    border: 0;
    background-color: transparent;
    width: 120px;
    margin:0 0 5px;
    text-align: center;
    padding-left: 1px;
}



#catitems  {

    grid-template-rows: auto 1fr;
    grid-template-columns: auto 1fr auto;
    max-width: 1350px;
    margin:10px auto;
}

.catitem, #listcont div {
    background-color: rgba(100,100,100,.7);
    /*border: 1px solid rgba(0,0,0,.8);*/
    text-align: center;
    display: inline-block;
    vertical-align: top;
    margin:7px;
    padding:0;
    width:200px;
    height:220px;
    box-shadow: 0 0 5px 0 black;

}

.catitem div {
    padding:3px;
}

.catitem img {
    max-width:190px;
    max-height:190px;
}



.catitem div img {
    vertical-align: text-top;
}

.disab {
    filter: grayscale(100%);
    opacity: .3;
}

button, .button {
    background-color: rgb(100,100,100);
    border: 0;
    border-radius: 5px;
    margin:2px;
    cursor: pointer;
    padding:5px;
    box-shadow: 0 0 3px 0 black;
    transition: 0.2s;
    text-decoration: none;
}

button:hover,  .button:hover { background: rgb(89,141,165); box-shadow: 0 0 7px 0 black;} /*#598da5;*/
button:active {
    background: rgb(89,121,145);
    box-shadow: 0 2px 2px rgba(0,0,0,.7) inset;
}

.inlinediv {
    display: inline-block;
}


#loginform {
    width: 400px;
    margin:50px auto;
}

#loginform input, #loginform button, .txt {
    width:355px;
    padding:5px 5px 5px 40px;
    margin:5px 0;
    font-size:26px;
    background-color: rgb(100,100,100);
    border:1px solid black;
}

.txt {
    margin:10px auto;
    width:100%;
    max-width:700px;
    font-size: 11pt;
    padding: 10px;
    box-sizing: border-box;
}

.txt p {
    text-align: justify;
    margin: 5px 5px 15px;
    text-indent: 20px;
}

#loginform button {
    width: auto;
    padding:5px 11px;
}

#loginform button img {
    vertical-align: bottom;
    margin:0 10px 0 0;

}


.ipimg {
    position: absolute;
    margin-top:10px;
    margin-left:12px;
}

h1 {
    font-size:30px;
    margin:10px;
    font-weight: bold;
}

#modal_html h1 {
    margin-top:-10px;
}

.ctg {
    box-shadow: 0 0 4px 2px #08b718;
}

.cty {
    box-shadow: 0 0 4px 2px yellow;
}

.ctb {
    box-shadow: 0 0 4px 2px red;
}

.margdiv {
    margin:20px;
    font-size:16px;
}

.pages {
    margin:10px;
}

.pages span, .pages a {
    font-size:30px;
    font-weight: bold;
    padding:0 10px;
}

.but_img {
    vertical-align: text-bottom;

}

.bl {
    position: absolute;
    display: none;
    margin-left:3px;
    cursor: pointer;
    opacity: .2;
}

.bl:hover {
    opacity: 1;
}

.catitem:hover .bl {
    display: inline;
}

.recomend {
    overflow-x: hidden;
    white-space: nowrap;
    max-height: 90px;
    overflow-y: hidden;

}

.recomend img {
    margin:2px;
    max-height: 80px;
}


.allmes div {
    height: 80px;
    overflow-y:auto;
    width:400px;
    text-align: left;
    margin:5px;
    padding:5px;

}

.allmes div p {
    text-align: justify;
    margin-top:10px;
}

.fs .allmes {
    display: none;
}

#vkbottom {
    display: none;
}

ul {
    margin:15px;
}

li {
    text-align: left;
}


#coins {
    font-size: 18px;
    border-bottom: 1px dashed white;
    cursor: pointer;
}

#coins_cont img {
    vertical-align: top;
    margin-left:5px;
}

#listcont {
    max-width: 1000px;
    margin:0 auto;
}

#listcont div {
    width:220px;
    padding:5px;
    height:20px;
    font-size: 15px;
    margin:3px;
}

.hidediv div {
    display: none;
}

.inbcoin span {
    font-size: 12px;
}
.inbcoin img {
    vertical-align: text-bottom;
}

.fs .inbcoin {
    display: none;
}

#subscribe {
    display: flex;
    margin: 20px auto;
    max-width: 500px;
}

#subscribe * {
    text-align: center;
}


#modal_in {
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}

@media screen and (max-height: 620px) {
    


    .fs #maincolors {
        top:0;
        left:100vw;
        margin-left: -45px;
    }

    #modal_in {
        height: 100vh;
        top: 0 !important;
        overflow-y: auto;
        box-sizing: border-box;
        border-radius: 0 !important;
    }
}


@media screen and (max-width: 940px) /* vk, tablet */ {



    .fs .cross_div {
        overflow-y: scroll;
        height: 100vh;
    }


    .slbut {
        width: 110px;
        margin: 5px 3px;
    }

    select {
        width: 110px;
    }
}

@media screen and (max-width: 700px) {

    .notablet{
        display: none;
    }

    #ruleslink {
        display: none;
    }

    #head_right {
        max-width: 300px;
    }

    #head_right .blink {
        margin:10px 5px;font-size:17px;
    }


}





@media screen and (max-width: 520px) /* Mobile */ {

    .nomob {
        display: none;
    }

    #loginform {
        width: unset;
    }

    #loginform input {
        width:calc(100% - 20px);
        margin-left:0;
        margin-right:0;
        font-size:18px;
        font-weight: normal;
        padding:2px;
    }

    .ipimg {
        display: none;
    }

    .ydb {
        max-width: 100%;
    }

    #head_left {
        display: none;
    }


    .txt {
        margin:0;
        border-left:0;
        border-right:0;
    }

    .recomend {
        overflow-x: scroll;
    }

    #modal_in {
        width:100%;
        padding:30px 5px 10px;
        border-radius: 0;
        display: block;
        left:0;
        position: static;
    }

    #modal_in p {
        padding:15px;
    }



    .catitem img {
        max-width: 150px;
    }
    .catitem {
        width: 170px;
        height: 220px;
        margin:4px;
    }

    .slbut {
        width: 84px;
        margin:5px 1px;
    }

    select {
        border: 0;
        background-color: transparent;
        width: 84px;
    }

    footer {
        height:170px;
    }

    .allmes div {
        width: 100%;
        margin: 5px 0;
        box-sizing: border-box;
    }


}

@media screen and (max-width: 340px) {
    #curuserlink  {
        display: none;
    }
}
